<?xml version="1.0" encoding="utf-8"?>
<android.support.v4.widget.DrawerLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/drawer_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.stoufam.hp.antriin.activity_main">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <fragment
            android:layout_below="@+id/toolbar"
            android:id="@+id/mapp"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            class="com.google.android.gms.maps.MapFragment" />

        <!--<LinearLayout-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="match_parent"-->
            <!--android:background="@color/amber"-->
            <!--android:gravity="center">-->

            <!--<Button-->
                <!--android:id="@+id/login_button"-->
                <!--android:layout_width="wrap_content"-->
                <!--android:layout_height="wrap_content"-->
                <!--android:text="LOGIN" />-->

            <!--<Button-->
                <!--android:id="@+id/daftar_button"-->
                <!--android:layout_width="wrap_content"-->
                <!--android:layout_height="wrap_content"-->
                <!--android:text="REGISTER" />-->

            <!--<Button-->
                <!--android:id="@+id/detail_button"-->
                <!--android:layout_width="wrap_content"-->
                <!--android:layout_height="wrap_content"-->
                <!--android:text="ANTRI" />-->

            <!--<Button-->
                <!--android:id="@+id/detail_antri"-->
                <!--android:layout_width="wrap_content"-->
                <!--android:layout_height="wrap_content"-->
                <!--android:text="DETAIL ANTRI" />-->
        <!--</LinearLayout>-->

        <android.support.v7.widget.Toolbar
            android:id="@+id/toolbar"
            android:background="@color/orange_tua"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
        </android.support.v7.widget.Toolbar>
    </RelativeLayout>

    <android.support.design.widget.NavigationView
        android:id="@+id/nav_view"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_gravity="left"
        app:headerLayout="@layout/nav_header"
        app:itemTextColor="@drawable/navigation_text_color"
        app:menu="@menu/menu_drawer" />

</android.support.v4.widget.DrawerLayout>
